%%
%% getstart.tex -- Flight Gear documentation: The FlightGear Manual
%% Master file
%%
%% Written by Michael Basler % Bernhard Buckel, starting September 1998.
%%
%% Copyright (C) 2002 Michael Basler
%%                  & Bernhard Buckel
%%
%% This program is free software; you can redistribute it and/or
%% modify it under the terms of the GNU General Public License as
%% published by the Free Software Foundation; either version 2 of the
%% License, or (at your option) any later version.
%%
%% This program is distributed in the hope that it will be useful, but
%% WITHOUT ANY WARRANTY; without even the implied warranty of
%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
%% General Public License for more details.
%%
%% You should have received a copy of the GNU General Public License
%% along with this program; if not, write to the Free Software
%% Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
%%
%% $Id: getstart.tex,v 0.6 2002/09/09 michael
%% (Log is kept at end of this file)

\usepackage[latin1]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
%%\usepackage{tex4ht}
\usepackage{times}
\usepackage{iflang}
\usepackage{eurosym}

\newcommand{\Index}[1]{#1\index{#1}}
\newcommand{\OSG}{{\itshape OpenSceneGraph}}
\newcommand{\OPENAL}{{\itshape OpenAL}}
\newcommand{\PLIB}{{\itshape PLIB}}
\newcommand{\SimGear}{{\itshape SimGear}}
\newcommand{\FlightGear}{{\itshape FlightGear}}
\newcommand{\TerraGear}{{\itshape TerraGear}}
\newcommand{\TerraSync}{{\itshape TerraSync}}
\newcommand{\JSBSim}{{\itshape JSBSim}}
\newcommand{\YASim}{{\itshape YASim}}
\newcommand{\web}[1]{\href{#1}{#1}}
\newcommand{\mail}[1]{\href{mailto:#1}{#1}}
\newcommand{\Cygwin}{{\itshape Cygwin}}

%% Following is substituted by build process
\newcommand{\version}{{VERSION}}

% Cheezy morse code definitions.
\newcommand{\mdot}{\raisebox{0.58ex}{\texttt{\makebox[0.33em]{.}}}}
\newcommand{\mdash}{\makebox[0.5em]{\texttt{-}}}
\newcommand{\mspace}{\makebox[0.5em]{}}

% To get and use the 'morse' package:
%
%   http://tug.ctan.org/tex-archive/fonts/morse/
%
%   Install morse.sty somewhere.
%
%   Move morse10.mf, morse.alf, morse.def, and morse.num to
%
%     $TEX/texmf.local/fonts/source/public/morse
%
%   and run 'sudo texhash'.
%
% \usepackage{morse}
%
% {\morse SOS}


\newcommand{\longpage}{\enlargethispage{\baselineskip}}
\newcommand{\shortpage}{\enlargethispage{-\baselineskip}}

\usepackage{makeidx}
\makeindex
\makeglossary

\usepackage[
%%  pdftex,
    a4paper,
    bookmarks,
    bookmarksopen=true,
    bookmarksnumbered=true,
%%  pdfauthor={The FlightGear Community},
%%  pdftitle={The FlightGear Manual},
    colorlinks,
    linkcolor=blue,
    urlcolor=blue
]{hyperref}

% Hyperlinks are written in Roman font (default is typewriter).
\urlstyle{rm}

\begin{document}
\include{title}
\include{preface}
\part{Installation}
\include{free}
\include{prefligh}
\IfLanguageName{english}{
\part{Flying with \FlightGear{}}
}{}
\IfLanguageName{french}{
\part{Voler avec \FlightGear{}}
}{}
\IfLanguageName{italian}{
\part{II Volare con \FlightGear{}}
}{}

\include{takeoff}
\include{flight}
\include{features}
\IfLanguageName{english}{
\part{Tutorials}
}{}
\IfLanguageName{french}{
\part{Tutoriels}
}{}
\IfLanguageName{italian}{
\part{Tutorial (Guide e esercitazioni)}
}{}
\include{tutorials}
\include{basic}
\include{crosscountry}
\include{ifr}
\include{helicopter}
\IfLanguageName{english}{
\part{Appendices}
}{}
\IfLanguageName{french}{
\part{Annexes}
}{}
\IfLanguageName{italian}{
\part{Appendici}
}{}
\begin{appendix}
\include{missed}
%% \include{building}
%% \include{opengl}
\include{landing}
\end{appendix}

\include{GSIndex}

\end{document}

%% Revision 0.00  1998/09/08  michael
%% Initial revision for version 0.53.
%% incl. Linux stuff from b buckel
%% Revision 0.01  1998/09/20  michael
%% several extensions and corrections, added Fig.1.
%% Revision 0.02  1998/09/29  michael
%% added Chapter takeoff from b buckel
%% revision 0.10  1998/10/01  michael
%% added Chapter missed approach from b buckel
%% inclusion file splitting
%% final proofreading for release
%% revision 0.11  1998/11/01 michael
%% corrected ~, _ in URLs
%% revision 0.12  1999/03/07  michael
%% changed Font to Times in print version
%% dropped .ps file
%% working URLs in .html version
%% corrected misspellings
%% revision 0.20  1999/06/04  michael
%% updated for fgfs 0.6
%% added sections on menu and panel
%% smaller and updated pix for faster download
%% revision 0.21 1999/06/30 michael
%% Linux update by Bernhard
%% revision 0.22 2000/01/18 michael
%% Minor corrections
%% revision 0.3 2000/04/20 michael
%% Rewrite for version 0.7.2
%% Discarded TerraGear which should go into a Scenery Maker's Guide
%% Complete Proofreading
%% Chapter Freeflight proofread by Jon Berndt
%% revision 0.31 2000/04/22 michael
%% Added remarks on OpenGL/Matrox by Alex Perry
%% revision 0.4 2001/05/12 michael
%% several chapters completely re-writte, others updated, outdated stuff deleted
%% changed (hopefully) all addresses to point to the Sourceforge server
%% complete proof-reading and correction
%% revision 0.41 2001/07/01 michael & martin
%% added Martin Spott as contributor
%% Numerous corrections to all sections by Martin after proof-reading
%% reset all links to the FlightGear site back to flightgear.org :-(
%% revision 0.5 2002/02/15 michael/martin
%% Updates for version 0.7.9, plit into three parts including appendices,
%% re-arrangement of several stuff for better  clarity, updated links
%% OpenGL stuff as last chapter reflecting most systems being OpenGl ready today
%% clickable links and bookmarks in the .pdf version using pdflatex
%% revision 0.51 2002/02/16 michael/martin
%% Proofreading corrections by us and others
%% revision 0.6 2002/09/09 michael/martin
%% Update for version 0.8 if FlightGear
%% Spell checking
%% Several 3rd party contributions (see landing.tex)
